<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap5 CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <title>Bootstrap5 Components</title>
</head>
<body>
    <!-- Navbar Start -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
        <div class="container">
          <a class="navbar-brand" href="#">Navbar</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ms-auto">
              <li class="nav-item">
                <a class="nav-link" href="#">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Contact Us</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
      <!-- Navbar End -->

      <div class="container">
          <div class="row my-5 align-items-center">
              <div class="col-md-7">
                  <img src="https://via.placeholder.com/900x400" class="img-fluid rounded mb-4 mb-lg-0">
              </div>
              <div class="col-md-5">
                  <h1>Business Name or Tagline</h1>
                  <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Nemo nulla obcaecati perferendis at magnam rem deserunt, consequatur aut, similique ipsam laborum blanditiis dolorem natus sunt praesentium officiis, voluptate quasi tempora?</p>
                  <button class="btn btn-primary btn-sm">Call to Action!</button>
              </div>
          </div>

          <div class="row mb-5">
              <div class="col-md-12">
                  <p class="text-center text-white  bg-dark py-3">This call to action is great to showcase some important information or display a clever tagline!</p>
              </div>
          </div>

          <div class="row mb-5">
              <div class="col-md-4">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Card 1</h5>
                        <p class="card-text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quos maxime voluptate corporis, in neque illum nam quo repellendus vero sed!</p>
                      <a href="#" class="btn btn-primary">More info!</a>
                    </div>
                  </div>
              </div>
              <div class="col-md-4">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Card 2</h5>
                      <p class="card-text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quos maxime voluptate corporis, in neque illum nam quo repellendus vero sed!</p>
                      <a href="#" class="btn btn-primary">More info!</a>
                    </div>
                  </div>
              </div>
              <div class="col-md-4">
                <div class="card">
                    <div class="card-body">
                      <h5 class="card-title">Card 3</h5>
                      <p class="card-text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quos maxime voluptate corporis, in neque illum nam quo repellendus vero sed!</p>
                      <a href="#" class="btn btn-primary">More info!</a>
                    </div>
                  </div>
              </div>
          </div>
      </div>

      <footer class="bg-dark">
          <div class="container">
            <p class="text-center text-white py-4  mb-0">
                Copyright &copy; AmerECE 2022!
            </p>
          </div>
      </footer>

    <!-- Bootstrap5 JS Bundle -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

</body>
</html>